.u-section-1 .u-sheet-1 {
  min-height: 300px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 60px;
  margin-right: auto;
  margin-left: auto;
  font-weight: 700;
  font-size: 3rem;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 2.6666666666666665rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 900px;
}

.u-section-2 .u-image-1 {
  width: 1147px;
  height: 813px;
  margin: 0 -27px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 753px;
  }

  .u-section-2 .u-image-1 {
    width: 940px;
    height: 666px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 597px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 510px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 383px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 328px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 241px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1000px;
}

.u-section-3 .u-image-1 {
  height: 806px;
  margin-top: 23px;
  margin-bottom: 60px;
}